<!doctype html>
<html class="no-js" lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>iyassu home</title>
	<link rel="stylesheet" href="css/foundation.css" />
	<link rel="stylesheet" href="custom.css" />
	<script src="js/vendor/modernizr.js"></script>
</head>
<body>
	<nav class="top-bar" data-topbar role="navigation">
		<ul class="title-area">
			<li class="name">
				<h1><a href="/"><img src="img/logo.png" /></a></h1>
			</li>
			<li class="toggle-topbar menu-icon"><a href="#"><span>Menu</span></a></li>
		</ul>
		<section class="top-bar-section">
			<ul class="left">
				<li><a href="home.html">My Business</a></li>
				<li><a href="calendar.html">Calendar</a></li>
				<li><a href="menu.html">Menu</a></li>
				<li><a href="clients.html">Customers</a></li>
				<li><a href="reports.html">Reports</a></li>
				<li class="active"><a href="settings.html">Settings</a></li>
			</ul>
			<ul class="right">
				<li class="has-dropdown">
					<a href="inbox.html"><span class="label radius round alert"><i class="fa fa-comment"></i> 3</span></a>
					<ul class="dropdown">
						<li><a href="inbox2.html"><i class="fa fa-exclamation-circle" style="color: red;"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
					</ul>
				</li>
				<li class="has-dropdown">
					<a href="settings.html"><i class="fa fa-credit-card"></i> Venue name</a>
					<ul class="dropdown">
						<li><a href="settings.html">Another Venue</a></li>
						<li><a href="settings.html">Another Venue</a></li>
						<li class="create_venue"><a href="create_venue.html"><i class="fa fa-plus-square"></i> Create new Venue</a></li>
					</ul>
				</li>
				<li class="has-dropdown user">
					<a href="user.html"><i class="fa fa-user"></i> Ravi Shankar</a>
					<ul class="dropdown">
						<li><a href="logout.html">Logout</a></li>
					</ul>
				</li>
				<!--li class="login">
					<a href="login.html">Login</a>
				</li-->
			</ul>
		</section>
	</nav>
	<!-- NAV / CONTENT -->
	<div class="row">
		<div class="large-12 columns">
			<br />
			<ul class="breadcrumbs">
				<li><a href="#">Home</a></li>
				<li><a href="#">Settings</a></li>
				<li><a href="#">Team</a></li>
				<li class="current"><a href="#">Team member</a></li>
			</ul>
		</div>
		<aside class="large-3 columns">
			<ul class="stack button-group">
				<li><a href="settings.html" class="button pink left-align"><i class="fa fa-diamond"></i> Venue</a></li>
				<li><a href="settings5.html" class="button pink left-align"><i class="fa fa-money"></i> Finance</a></li>
				<li><a href="settings3.html" class="button pink left-align disabled "><i class="fa fa-users"></i> Team</a></li>
				<li><a href="settings6.html" class="button pink left-align"><i class="fa fa-comments-o"></i> Notifications</a></li>
				<li><a href="settings7.html" class="button pink left-align"><i class="fa fa-calendar"></i> Online Booking</a></li>
			</ul>
		</aside>
		<div class="large-9 columns">
			<div class="row">
				<div class="large-12 columns">
					<h2>Ravi Shankar</h2>
					<ul class="tabs small" data-tab>
						<li class="tab-title active small"><a href="#panel1">Personal Data</a></li>
						<li class="tab-title"><a href="#panel2">Services</a></li>
						<li class="tab-title"><a href="#panel3">Premissions</a></li>
						<li class="tab-title"><a href="#panel4">Delete Team Member</a></li>
					</ul>
					<div class="tabs-content">
						<div class="content active" id="panel1">
							<div class="row collapse prefix-radius">
								<div class="small-3 columns">
									<span class="prefix">Name</span>
								</div>
								<div class="small-9 columns">
									<input type="text" placeholder="Ravi Shankar" value="">
								</div>
							</div>
							<div class="row collapse prefix-radius">
								<div class="small-3 columns">
									<span class="prefix">Email address</span>
								</div>
								<div class="small-9 columns">
									<input type="text" placeholder="" value="">
								</div>
							</div>
							<div class="row collapse prefix-radius">
								<div class="small-3 columns">
									<span class="prefix">Job Title</span>
								</div>
								<div class="small-9 columns">
									<input type="text" placeholder="" value="">
								</div>
							</div>
							<div class="row collapse prefix-radius">
								<div class="small-3 columns">
									<span class="prefix">Pricing level</span>
								</div>
								<div class="small-9 columns">
									<select>
										<option value="starbuck">Starbuck</option>
										<option value="hotdog">Hot Dog</option>
										<option value="apollo">Apollo</option>
									</select>
								</div>
							</div>
							<div class="row collapse prefix-radius">
								<div class="small-3 columns">
									<span class="prefix">Phone</span>
								</div>
								<div class="small-9 columns">
									<input type="text" placeholder="" value="">
								</div>
							</div>
							<div class="row collapse prefix-radius">
								<div class="small-3 columns">
									<span class="prefix">About</span>
								</div>
								<div class="small-9 columns">
									<textarea class="error" style="min-height: 150px;" placeholder="Message...">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus efficitur velit quis facilisis ultrices. Nulla quis ornare mi. Etiam eu blandit libero, sit amet mattis lorem. Curabitur ornare tellus eget mi mollis porta. Vestibulum ut efficitur augue.
									</textarea>
									<br />
								</div>
							</div>
						</div>
						<div class="content" id="panel2">
							<h3>What services can be booked for this employee online?</h3>
							<div class="large-6 columns">
								<input id="checkbox1" type="checkbox"><label for="checkbox1">All</label><br />
								<input id="checkbox1" type="checkbox"><label for="checkbox1">Service 1</label><br />
								<input id="checkbox2" type="checkbox"><label for="checkbox2">Service 2</label><br />
								<input id="checkbox1" type="checkbox"><label for="checkbox1">Service 3</label><br />
								<input id="checkbox2" type="checkbox"><label for="checkbox2">Service 4</label><br />
								<input id="checkbox1" type="checkbox"><label for="checkbox1">Service 5</label><br />
								<input id="checkbox2" type="checkbox"><label for="checkbox2">Service 6</label><br />
							</div>
						</div>
						<div class="content" id="panel3">
							<h3>Premissions</h3>
							<input id="checkbox1" type="checkbox"><label for="checkbox1">Administrator</label><br />
							<input id="checkbox1" type="checkbox"><label for="checkbox1">Venue Ovner</label><br />
							<input id="checkbox2" type="checkbox"><label for="checkbox2">Provides treatments & services</label><br />
							<input id="checkbox2" type="checkbox"><label for="checkbox2">Allow to select this team member by name when booking online</label>
						</div>
						<div class="content" id="panel4">
							<h3>Remove Team Member from Venue</h3>
							<a href="#" class="button alert"><i class="fa fa-times"></i> xcvysíÍRemove member</a>
							
						</div>
					</div>
				</div>
				<div class="small-5 push-7 column ">
					<ul class="button-group radius even-2">
						<li><a href="settings3.html" class="button">Cancel</a></li>
						<li><a href="settings9.html" class="button alert">Save</a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	<div class="blackout">
		<div id="popup" class="thin">
			<!--h2> </h2-->
			<div class="row collapse prefix-radius ">
				<div class="small-12 columns">
					<br />
					<center><h5><i class="fa fa-info-circle"></i> Team member succesfull saved</h5></center>
					<br />
				</div>
				<div class="small-6 push-3 column">
					<a href="settings4.html" class="button small expand">Close</a>
				</div>
			</div>
		</div>
	</div>
	<!-- CONTENT /// --> 
	<script src="js/vendor/jquery.js"></script>
	<script src="js/foundation.min.js"></script>
	<script>
		$(document).foundation();
	</script>
</body>
</html>
